# Uses of Class
org.springframework.web.filter.reactive.UrlHandlerFilter

Packages that use UrlHandlerFilter
Package
Description
org.springframework.web.filter.reactive
`WebFilter` implementations for use in reactive web applications.

## Uses of UrlHandlerFilter in org.springframework.web.filter.reactive

Methods in org.springframework.web.filter.reactive that return UrlHandlerFilter
Modifier and Type
Method
Description
`UrlHandlerFilter`
UrlHandlerFilter.Builder.`build()`
Build the `UrlHandlerFilter` instance.